@import url("../../../Portal/stylesheet/acessibilidade/santillanaAcessibilidade.css");

/*
	Alterar apenas as propriedades
*/
/*body{background: #ffffff !important;}*/
body .barraAcessivel ul li a.livroAcessivel:before{background-image:url("../../../Portal/images/acessibilidade/livro-acessivel.png");}
body .barraAcessivel ul li a.contraste:before{background-image:url("../../../Portal/images/acessibilidade/contraste.png");}
body .barraAcessivel ul li a.pgmapadosite:before{background-image:url("../../../Portal/images/acessibilidade/icon-mapadosite.png");}
body .barraAcessivel ul li a.pglibras:before{background-image:url("../../../Portal/images/acessibilidade/icon-libras.png");}
@media (min-width: 768px){body .barraAcessivel .container{width:750px;}}
@media(min-width: 992px ){body .barraAcessivel .container{width:960px;}}
@media (min-width: 1200px){body .barraAcessivel .container{width:1102px;}}